body {
    font-size: 14px;
    background: #FFFFFF;
    background-color: #FFFFFF;
    background: -ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 200px, #FFFFFF 100%);
    background: -webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 200px, #FFFFFF 100%);
    background: -o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 200px, #FFFFFF 100%);
    background: linear-gradient(top, #FFFFFF 0%, #FFFFFF 200px, #FFFFFF 100%);
    background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 200px, #FFFFFF 100%);
    background-repeat: repeat-x;
    font-family:'Roboto',"Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px;
    width:100%;
    height:100%;
}


.nav_arrow{
    font-size: 8px;
}
#top_nav_div{
    position: relative;
    z-index:800;
}
#header_container {
    color: #1E1E1E;
    width: 100%;
    background-color: #FFFFFF;
    background: -ms-linear-gradient(top, #FFFFFF, #DDDDDD);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#DDDDDD));
    background: -webkit-linear-gradient(top, #FFFFFF, #DDDDDD);
    background: -o-linear-gradient(top, #FFFFFF, #DDDDDD);
    background: linear-gradient(top, #FFFFFF, #DDDDDD);
    background: -moz-linear-gradient(top, #FFFFFF, #DDDDDD);
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.70);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.70);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.70);
    position: relative;
    z-index: 1000;
}
#header_container_in {
    min-height: 65px;
    text-align: left;
    position: relative;
    margin: 0 auto;
}
#header_container_in:after {
    clear: both;
    display: block;
    content: "";
}
.header_container_left {
    position:relative;
    display:inline-block;
    vertical-align:top;
    white-space:nowrap;
    float:left;
    width:100%;    
    z-index:50;
}
.header_container_left img{
    max-width:100%;
}

.centerlayout img.header_logo {
    max-height: 95px;
    box-sizing: border-box;
}

#top_nav_div .header_container_left {
    width: 20%;
}

#top_nav_div .header_titletext {
    float: none;
}

.header_logo {
    position:relative;
    display:inline-block !important;
    float:left;
    margin: 0px !important;
    padding: 8px 10px;
    z-index:1000;
}
.header_brand {
    padding: 20px;
    font-size: 24px;
    font-weight: bold;
    color: #1E1E1E;
    float:left;
}
.header_titletext{
    float:left;
}




.header_main_nav {
    float:right;
    width: 80%;    
}
.header_bottom {
    height:7px;
    display:block;
    background: #000000;        
}
.main_nav, .ax-header_nav, .navicon_nav{
    list-style-type: none;
    float:right;
    margin:0;
    padding: 0px;
}
.main_nav {
    z-index: 1900;
    margin: 7px 0 0 0;
}
.main_nav li, .ax-header_nav li {
    float: left;
    cursor: pointer;
    margin: 0px;
}
.main_nav li {
    float: left;
}
.main_nav li a, .ax-header_nav li a, .ax-welcome li a {
    font-size: 15px;
    cursor: pointer;
    text-decoration: none;
    padding: 6px 10px 6px 10px;
    display:block;
    line-height: initial;
}
.main_nav li a {
    font-size: 15px;
    color: #1E1E1E;
}
.mobile .main_nav li a{
    font-size: 20px;
}
.main_nav li a span{
    margin: 10px 0 0 4px;
}
.main_nav > li > ul, .ax-header_nav > li > ul, .ax-welcome > li > ul {
    list-style-type: none;
    min-width: 180px;
    display:none;
    position: absolute;
    top: auto;
    padding: 0px;
    margin: 0px;    
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.70), 0 1px 2px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.70), 0 1px 2px rgba(0, 0, 0, 0);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.70), 0 1px 2px rgba(0, 0, 0, 0);
    overflow:auto;
    overflow-x:hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;    
}
.main_nav ul li, .ax-header_nav ul li {
    white-space:nowrap;
    float: none;
    border: none;
    padding: 0px;
}
.main_nav ul li a, .ax-header_nav ul li a, .ax-welcome ul li a {
    font-size: 13px;
    white-space: nowrap;
    display: block;
    padding: 4px 10px 4px 10px;
}
.main_nav ul li:hover, .ax-header_nav ul li:hover {
    background: transparent;
    border: none;
    padding: 0px;
}
.main_nav ul ul, .ax-header_nav ul ul{
    left: 100%;
    top: 0;
}
.main_nav .edge ul, .ax-header_nav .edge ul, .navicon_nav .edge ul{
    right:0;
}
.main_nav ul li a:hover{
    color: #1E1E1E;
    background: #FFFFFF;
}
.main_nav li.open a,.main_nav li a:hover {
    color: #FFFFFF;
    background: #1E1E1E;
}
.main_nav li:hover > span {
    border-top: 4px solid #FFFFFF;
}
.main_nav ul {
    border: 1px #1E1E1E solid;
    background: #1E1E1E;
}
.main_nav ul li a{
    color: #FFFFFF;
}
.main_nav li a:hover > span{
    border-top: 4px solid #1E1E1E;
}
.mobilemenu {
    display: none;
    position: fixed;
    background:#FFFFFF;
    width: 100%;
    height: 100%;
    z-index: 3000;
    overflow: auto;
}
.mobilemenu .shortcuts {
    background:#F5F5F5;
    float:left;
    height: 100%;
    padding:30px 20px 20px 20px;
    -webkit-box-shadow: inset 0px 0px 10px 3px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0px 0px 10px 3px rgba(0,0,0,0.05);
    box-shadow: inset 0px 0px 10px 3px rgba(0,0,0,0.05);
}
.mobilemenu .shortcuts .dropdown-menu{
    position: relative;
    display: block;
    min-width: auto;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: transparent;
    border: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.mobilemenu .shortcuts .dropdown-menu a {
    display: block;
    padding: 0px;
    line-height: auto;
    color: initial;
    white-space: nowrap;
    text-decoration: initial;
}
.mobilemenu .adminmenu {
    padding:10px 0 0 0;
}
.navicon_nav_shortcuts {
    list-style-type: none;
    padding:0px;
    margin:0px;                
}
.navicon_nav_shortcuts li {
    padding: 3px 0 3px 10px;     
}


.mobilemenu .shortcuts span {
    color: #1E1E1E;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px #1E1E1E solid;
    display: block;
}

.navicon_nav.phone {
    display: none;
}


.ax-header_nav {
    background-color: #000000;
    background: -ms-linear-gradient(top, #000000, #000000);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#000000));
    background: -webkit-linear-gradient(top, #000000, #000000);
    background: -o-linear-gradient(top, #000000, #000000);
    background: linear-gradient(top, #000000, #000000);
    background: -moz-linear-gradient(top, #000000, #000000);
    background-repeat: repeat-x;    
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#000000');
    position:relative;
    z-index:2000;
}
.ax-header_nav .menu-highlight a, .ax-header_nav  li.open a {
    background: #FFFFFF;
    color: #000000;
}
.ax-header_nav li:hover > span {
    border-top: 4px solid #8AB200;
}
.ax-header_nav li a {
    font-size: 13px;
    color: #FFFFFF;
}
.ax-header_nav li a i{
    font-size: 12px;
}
.ax-header_nav li a .fa {
    padding-right: 4px;
}

.ax-header_nav ul {
    border: 1px #FFFFFF solid;
    background: #FFFFFF;
}
.ax-header_nav ul li a {
    color: #000000;
}
.ax-header_nav ul li a:hover {
    color: #FFFFFF;
    background: #000000;
}
.ax-header_end {
    padding: 6px 10px 6px 10px;
    font-size: 13px;
    float: right;
    background-color: #000000;
    background: -ms-linear-gradient(top, #000000, #000000);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#000000));
    background: -webkit-linear-gradient(top, #000000, #000000);
    background: -o-linear-gradient(top, #000000, #000000);
    background: linear-gradient(top, #000000, #000000);
    background: -moz-linear-gradient(top, #000000, #000000);
    background-repeat: repeat-x;    
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#000000');
    border-bottom-left-radius: 25px;
}
.header_sub_nav {
    overflow: auto;
}
#mailicon{
    padding: 0 9px 0 0;
}
.header_nav_right{
    height:100%;
    float:right;
    text-align:right;
    white-space:nowrap;
    vertical-align:bottom;
}
.pheader_welcome{
    float:right;
    color:#1E1E1E;
    padding:10px 20px 0 0;
}
.pheader_nav{
    font-size:16px;
    color:#1E1E1E;
    padding:0 20px 10px 0;
    position:absolute;
    bottom:0;
    right:0;
}
.pheader_nav a, .pheader_nav span{
    font-size:16px;
    text-decoration:none;
    color:#1E1E1E;
    opacity:0.70;
    -khtml-opacity:.70;
    -moz-opacity:.70;
    filter:alpha(opacity=70);
}
.pheader_nav a:hover{
    opacity:1;
    -khtml-opacity:1;
    -moz-opacity:1;
    filter:alpha(opacity=100);
    text-decoration:underline;
}
#navtitle{
    display:block;
    color: #1E1E1E;
    font-size: 20px;
}
.navicon_nav{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    padding: 0px;
    margin: 3px 5px;
    float: right;
    vertical-align: top;
    display: inline-block;
}
.navicon_nav > li > ul{
    list-style-type: none;
    min-width: 180px;
    max-width: 800px;
    width: auto;
    display:none;
    position: absolute;
    top: auto;
    padding: 0px;
    margin: -18px 0 0 0;    
    overflow:auto;
    overflow-x:hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;    
    background: transparent;
    border: none;    
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;    
}
.navicon_nav > li{
    list-style-type: none;   
    padding: 5px;
    cursor: pointer;
}
.navicon_nav > li .block_container {
    padding: 5px;
}
.navicon_nav:hover > li .block_container {
    background: #1E1E1E;
}
.navicon_nav:hover > li .block {
    background: #FFFFFF;
}
.navicon_nav .block{
    height:4px;
    width:4px;
    margin:1px;
    display:block;
    background: #1E1E1E;
    float:left;
}

.navicon_nav .block:nth-child(4), .navicon_nav .block:nth-child(7){
    clear:both;
}
.navicon_nav_heading, .navicon_nav_items {
    list-style-type: none;   
    padding: 0px;
    margin: 0px;
}
.navicon_nav_heading {
    float:left;    
    padding: 0 20px;
    min-width: 200px;
    max-width: 266px;
    width: auto;
}
.navicon_nav_heading span {
    color: #1E1E1E;
    padding: 0 0 5px 0;
    margin: 20px 0 10px 0;
    border-bottom: 1px #1E1E1E solid;
    display: block;
}
.navicon_nav_items > li{    
    color: #000000;
    padding: 0;
    margin: 0 0px;   
}
.navicon_nav_items > li a{   
    padding: 3px 0 3px 10px;
    max-width: 97%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;    
    
}

.mobilemenu .navicon_nav_items > li a {
    text-decoration: none;
}
#mobilemenu .main_sub_nav{
    display: block !important;
}
.mobilemenu .navicon_nav_shortcuts li a.dropdown-toggle {
    color: #333333;
    width: 100%;
    display: block;
    border-bottom: 1px #dfdfdf solid;
    text-decoration: none;
}
.mobilemenu .ax-header_nav .navicon_nav_shortcuts{
    display: none;
}
.navicon_nav_items > li a:hover {
    color: #FFFFFF;
    background: #000000;
}
.navicon_dropdown > li.caret_container {
    color: #FFFFFF;
    text-align: right;
    padding: 0 12px 0 0;
    height: 30px;
    margin: 0px;
    clear: both;
}    
.navicon_dropdown > li.caret_container i {
    margin: 2px 0 0 0;
} 
.navicon_dropdown > li.menu_container {
    padding: 0 0 16px 0;
    background: #FFFFFF;
    display: inline-block;
    border-right: 1px #1E1E1E solid;
    border-bottom: 1px #1E1E1E solid;
    border-left: 1px #1E1E1E solid;
    width:100%;
    max-height:70%;
    overflow: auto;
}
.dropnavdiv hr{
    text-align:center;
    margin: 5px 10px 5px 10px;
    border:1px #FFFFFF solid;
    border-top:1px #CCCCCC dotted;
    border-bottom:0px none;
    color:#FFFFFF;
    height:1px
}
#app_win_container{
    position: relative;
    z-index:500;
    float:left;
    width:100%;
}
#app_win{
    position: relative;
    z-index:400;
}
#action_win_container{
    position: relative;
    display: none;
    float:left;
    width: 0px;
    -webkit-box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.2);
    box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.2);    
    z-index:600;
    overflow-x: hidden;
}
#action_win {
    overflow-x: hidden;
}
#action_win_container #closebutton{
    font-size: 35px;
    padding: 0px 10px;
    right:0;
    position: absolute;
    z-index:601;
    display: inline-block;  
    color: #FFFFFF;
    cursor: pointer;
}
#action_win_container #closebutton:hover{ 
    color: #000000;
    background:#FFFFFF;
    opacity:0.4;
    cursor: pointer;
}


.HighlightOn,.HighlightOff
{
    font-weight: normal;
    width: 100%;
    padding:4px 4px 2px 4px;
    cursor: pointer;
}
.HighlightOn
{
    background-color: #EEEEEE
}
.HighlightOff
{
    background-color: #FFFFFF
}
#footer {
    width:100%;
    background:#333333;
    position:fixed;
    left:0;
    bottom:0;
    clear:both;  
    z-index:110;
}
#footer_in {
    background:#333333;
    margin:0 auto;
    text-align:left;
}
.footer_content {
    padding: 6px 10px 6px 10px;
    color: #FFFFFF;
    text-align: left;
}
.footer_content a{
    color: #F3F3F3;
    text-decoration: none;
}
.mwindiv {
     display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 70px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
     background-color: rgba(0,0,0,0.5); /* Black w/ opacity */ 
    z-index: 55454545; 
    margin-top: 0 !important;
    text-align: center;
  }

.mwindiv_content {
     position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0px;
    width: 61%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    display: inline-block;
   /* overflow: scroll;
    -webkit-overflow-scrolling: touch;
    max-height: 800px;*/
}

.mwindiv_content.modalstatic {
    width: auto;
}

.mwindiv_content.modalstatic .mwindiv_in {
    margin: 20px 0px 10px 0px;
}

#captureDiv,#modeDiv,#recordDiv,#batchUpdateDiv {
    position: absolute;
    padding: 12px 18px 12px 12px;
    z-index: 999;
    text-align: center;
    background: #eee;
    border-top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 210px;
    height: 37px;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.10), 0 3px 2px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.10), 0 3px 2px rgba(0, 0, 0, 0);
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.10), 0 3px 2px rgba(0, 0, 0, 0);    
}
#captureDiv .title,#modeDiv .title,#recordDiv  .title,#batchUpdateDiv  .title{
    font-weight:bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}
#modeDiv .title{
    text-align: left;
}
#modeDiv a{
    float:right;
    margin:2px;
}
#captureDiv .fa {
    padding-left: 10px;
}
#recordDiv .fa,#batchUpdateDiv .fa {
    padding-right: 5px;
}

#captureDiv:after,#modeDiv:after,#recordDiv:after,#batchUpdateDiv:after {
    position: absolute;
    content: '';
    border-bottom: 62px solid transparent;
    border-right: 30px solid #eee;
    left: -30px;
    top: 0;
}

#captureDiv:before,#modeDiv:before,#recordDiv:before,#batchUpdateDiv:before {
     position: absolute;
    content: '';
    border-bottom: 62px solid transparent;
    border-left: 30px solid #eee;
    right: -30px;
    top: 0;
}

#captureDiv .closesharescreen,#modeDiv .closesharescreen,#recordDiv .closesharescreen,#batchUpdateDiv .closesharescreen {
   border-radius: 50%;
    width: 21px;
    height: 21px;
    margin-top: -8px;
    position: absolute;
    top: 12px;
    right: -3px;
}

#captureDiv .closesharescreen .fa {
    text-align: center;
    padding-top: 4px;
    padding-left: 0;
    color: #e37222;
    cursor: pointer;
}

.iframe_ipad {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
   /* max-height: 10%;*/
    max-height: 75vh;
   -webkit-text-size-adjust:none;
   -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/*
@media (max-width:968px) {
    #mwindiv.mwindiv {
        margin-left: 10px !important;
        max-width: 95%;
        overflow: hidden;
    }

}
*/
.mwin_title {
    color: #000000;    
    padding: 20px 20px 10px 20px;
    border-bottom: 1px solid #f1f1f1;
    font-size: 26px;
    text-align: left;
    vertical-align: middle;
     width: 100%;
     box-sizing: border-box;
}

.mwinname {
    max-width: 96%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.mwin_close {
     font-size: 35px;
    color: #cccdcd;
    float: right;
    font-weight: normal;
    margin-top: -3px;
    webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    transition: all 100ms linear;
    cursor: pointer;
}
.mwin_close:hover,
.mwin_close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-o-transition: all 100ms linear;
-ms-transition: all 100ms linear;
transition: all 100ms linear;
}
.mwindiv_confirm {
    display:none;
    border:2px #DFDFDF solid;
    margin:20px;
    padding:100px 0 100px 0;
    font-size: 12pt;
    font-weight:bold;
    text-align:center
}
.mwindiv_in {
    display:none;
}
.mwindiv_in select,.mwindiv_in input[type=text],.mwindiv_in textarea {
    width:300px;
}
.mwindiv_in .datepickclass {
    padding:4px 6px;
}
.datepickclass {
    width: 286px;
}
.mwin_frame
{
    height:0px;
    width:900px;
    display:none;
}
#mwin_frame {
    /* max-height: 700px; */
    box-sizing: border-box;
}

.mwindiv_content.password {
    width: 680px;
}


.warningmessage {
    background: #ec1c00;
    display: inline-block;
    margin: 10px 0px 0 20px;
    color: #fff;
    box-sizing: border-box;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.warningmessage span {
    float: left;
    font-size: 17px;
    background: #f7523c;
    text-align: center;
    height: 30px;
    width: 30px;
    padding-top: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    box-sizing: border-box;
}

.warningmessage span + span {
    float: right;
    font-size: 15px;
    padding: 6px 10px 8px 10px;
    width: auto;
    height: auto;
    text-align: left;
    background: transparent;
}


.requestaccept {
    background: #73b426;
    display: inline-block;
    margin: 10px 0px 0 20px;
    color: #fff;
    box-sizing: border-box;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.requestaccept span {
    float: left;
    font-size: 17px;
    background: #85ca33;
    text-align: center;
    padding-top: 36px;
    height: 90px;
    width: 30px;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    box-sizing: border-box;
}

.requestaccept span + div {
    font-size: 15px;
    padding: 6px 10px 8px 40px;
    width: auto;
    height: auto;
    text-align: left;
    background: transparent;
}

.rp_wrapper {
    display: inline-block;
    width: 100%;
    margin: 10px 0 20px 0;
    padding: 0 20px; 
    box-sizing: border-box;
}



.rp_wrapper label {
    font-weight: bold;
    padding-right: 20px;
}

.rp_wrapper input {
    width: 380px;
}

.Submit.Modal input[type="submit"] {
    font-size: 16px;
    padding: 5px 10px;
    -webkit-appearance: none;
}


.lightdiv
{
    background:#6D6D6D;
    top:0;
    left:0;
    position:absolute;
    display:none;
    z-index:140;
    width:100%;
    height:100%;
    opacity:0.7;
    filter:alpha(opacity=70);
}
.lightdiv2 {
    opacity:0.8;
    filter:alpha(opacity=80);
}
.lightdiv3 {
    opacity:0.9;
    filter:alpha(opacity=90);
}
.blocked {
    background-color: rgb(178,178,178);
    background-color: rgba(178,178,178,1); /* Black w/ opacity */ 
}
input[type="submit"],input[type="button"],button{
    display: inline-block;
    padding: 3px 10px 3px;
    margin-bottom: 0;
    font-size: 14px;
    color: #1e1e1e;
    text-align: center;    
    cursor: pointer;
    background-color: #e37222;
    background: -ms-linear-gradient(top, #e37222, #e37222);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#e37222), to(#e37222));
    background: -webkit-linear-gradient(top, #e37222, #e37222);
    background: -o-linear-gradient(top, #e37222, #e37222);
    background: linear-gradient(top, #e37222, #e37222);
    background: -moz-linear-gradient(top, #e37222, #e37222);
    background-repeat: repeat-x;
    border: 1px solid #e37222;
   /* border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
   /* border-color: #75B73C #75B73C #bfbfbf;*/
   /* border-bottom-color: #5A9725;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#e37222', endColorstr='#e37222', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0;
    -webkit-appearance: none;
}
/* The main calendar widget.  DIV containing a table. */

div.calendar {
    position: relative;
}

.calendar, .calendar table {
    font-size: 13px;
    border: 1px solid #009FDA;
    color: #000;
    cursor: default;
    background: #ffffff;
    font-family:'Roboto',"Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
    color: #000;
    text-align: center;    /* They are the navigation buttons */
    padding: 4px          /* Make the buttons seem like they're pressing */
}

.calendar thead .title { /* This holds the current "month, year" */
    font-weight: bold;     /* Pressing it will take you to the current date */
    text-align: center;
    background: #fff;
    color: #000;
    padding: 2px
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
    background: #FFFFFF;
    color: #fff
}

.calendar thead .daynames { /* Row <TR> containing the day names */
    background: #cccccc
}

.calendar thead .name { /* Cells <TD> containing the day names */
    border-bottom: 1px solid #009FDA;
    padding: 2px;
    text-align: center;
    color: #000
}

.calendar thead .weekend { /* How a weekend day name shows in header */
    color: #a66
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
    background: #cccccc;
    color: #1E1E1E;
    border: 1px solid #009FDA;
    padding: 1px
}

.calendar thead .active { /* Active (pressed) buttons in header */
    background: #009FDA;
    padding: 2px 0px 0px 2px;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
    width: 2em;
    color: #1E1E1E;
    text-align: right;
    padding: 2px 4px 2px 2px
}

.calendar table .wn {
    padding: 2px 3px 2px 2px;
    border-right: 1px solid #009FDA;
    background: #cccccc
}

.calendar tbody .rowhilite td {
    background: #cccccc
}

.calendar tbody .rowhilite td.wn { /* wk column highlight */
    background: #ffffff
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
    background: #ffffff;
    padding: 1px 3px 1px 1px;
    border: 1px solid #009FDA
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
    background: #cccccc;
    padding: 2px 2px 0px 2px
}

.calendar tbody td.selected { /* Cell showing today date */
    font-weight: bold;
    border: 1px solid #009FDA;
    padding: 1px 3px 1px 1px;
    background: #fff;
    color: #000
}

.calendar tbody td.weekend { /* Cells showing weekend days */
    color: #a66
}

.calendar tbody td.today { /* Cell showing selected date */
    font-weight: bold;
    color: #00f
}

.calendar tbody .disabled {
    color: #999;
}

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
    visibility: hidden
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
    display: none
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
    text-align: center;
    background: #556;
    color: #fff
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
    background: #fff;
    color: #445;
    border-top: 1px solid #009FDA;
    padding: 1px
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
    background: #d8d7d7;
    border: 1px solid #009FDA;
    color: #000;
    padding: 1px
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
    background: #77c;
    padding: 2px 0px 0px 2px
}




/* ---- Arcadia X styles ---- */


.ax-header-right {
    float: right;
    padding: 8px 10px 6px 0;
}
.ax-headertext {
    color: #1E1E1E;
    display:block;
}
.ax-welcome {
    clear:right;
    color: #1E1E1E;
    font-size: 13px;
    text-align: left;
    padding: 10px 20px;
    white-space:nowrap;
    position:absolute;
    bottom:0;
    right:0; 
}
.ax-welcome ul{
    display: none;
}
.ax-welcome:hover {
    color: #FFFFFF;
    background: #1E1E1E;
}
.ax-welcome:hover > ul{
    display: block;
    padding:0px;
    margin:8px;
    right:0;
}
.ax-welcome:hover > span{
    border-top: 4px solid #FFFFFF;
}
#ax-header_nav_container {
    width: 100%;
    position: absolute;   
}

.previewimage {
display: inline-block;
background: #f8f8f8;
min-width: 980px;
margin-top: -20px;
}

.previewimage img {
max-width: 1160px;
max-height: 870px;
padding: 20px;
box-sizing: border-box;
}
.closemobile {
    float:right;
    padding:5px 10px;
    font-size: 35px;
    position: absolute;
    right: 0;
    background: #f5f5f5;
}

.mobilemenu .shortcuts .dropdown-menu li {
    margin-bottom: 8px;
}

.mobilemenu .shortcuts .dropdown-menu {
    display: block !important;
}

.mobilemenu .shortcuts .dropdown-menu a {
    font-weight: normal;
    color: #4E2E2D;
    font-family:'Roboto',"Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
}



.navicon_nav_heading span .fa + .fa , .shortcuts span .fa + .fa {
    display: none;
}

/* Language fallback support for Roboto font */

:lang(ja) .mobilemenu .shortcuts .dropdown-menu a , :lang(zh) .mobilemenu .shortcuts .dropdown-menu a , :lang(ko) .mobilemenu .shortcuts .dropdown-menu a {
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
    
:lang(ja) body , :lang(zh) body , :lang(ko) body {
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

:lang(ja) .calendar , :lang(zh) .calendar , :lang(ko) .calendar {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;    
}

:lang(ja) .calendar table , :lang(zh) .calendar table , :lang(ko) .calendar table {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;    
}


@media screen and (min-width:1350px){
    .mwindiv_content {
        width: 65%;
    }
} 

@media screen and (min-width: 1024px) and (max-width: 1360px) {
    .main_nav {
        max-width:92%;
    }
    
}
@media screen and (min-width: 1360px) and (max-width: 1680px) {
    .main_nav {
        max-width:94%;
    }
    
}
@media screen and (min-width: 1680px) {
    .main_nav {
        max-width:96%;
    }
    
}
@media screen and (min-width: 1200px) and (max-width: 1350px) {
    .mwindiv_content {
        width: 75%;
    }
    
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    
    .mwindiv {
        padding-top: 120px;
    }
    
    .mwindiv_content {
        width: 85%;
    }
    
    #playlistdiv {
        max-height: 365px;
    }
    
    .previewimage {
min-width: 930px;
}    

.previewimage img {
max-height: 660px;
max-width: 880px;
padding: 15px 15px 0 15px;
}

}   

@media screen and (min-width: 768px) and (max-width: 992px) {

.previewimage {
min-width: 650px;
}
.previewimage img {
max-height: 577px;
max-width: 770px;
padding: 20px;
}

}

@media screen and (max-width: 992px) {
    
    .mwindiv {
        padding-top: 70px;
    }
    
    .mwindiv_content {
        width: 90%;
    }
    
}


@media screen and (max-width: 768px) {
    
    .warningmessage , .requestaccept {
        margin-right: 20px;
    }
    

   
    .mwindiv {
        padding-top: 50px;
    }
    
    .previewimage {
    min-width: 650px;
}

.previewimage img {
max-height: 487px;
max-width: 650px;
padding: 20px;
}
    
.mwindiv_content.password {
    width: 80%;
}

.rp_wrapper label {
    display: inline-block;
    padding-bottom: 8px;
}
    
} 

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    
   .stopscroll {
 position:fixed;
    overflow:hidden;
    }
    
    .mwindiv_content {
        width: 90%;
        max-width: 880px;
    }
    
    .previewimage {
min-width: 600px;
}    

.previewimage img {
max-height: 400px;
padding: 15px 15px 0 15px;
}

#top_nav_div .header_container_left {
    margin-top: 0 !important;
}

.header_logo {
    padding-top: 5px;
}

#top_nav_div .header_brand {
    padding: 0 20px 0 20px;
}
.header_main_nav {
    margin-top: 20px;
}
.mobilemenu .navicon_nav_items > li a {
    padding-bottom: 7px;
}

.mobilemenu .navicon_nav_heading {
    max-width: 20%;
    min-width: 20%;
    width: 20%;
}


.mobilemenu .navicon_nav_items > li , .mobilemenu .navicon_nav_shortcuts li {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.mobilemenu .navicon_nav_items > li a:hover , .mobilemenu .navicon_nav_shortcuts li a:hover {
    background: transparent;
    color: #4E2E2D;
}

.header_main_nav .block_container {
        margin-right: 8px;
    }
  
    ul.ax-header_nav.mobile {
        float: right;
    }
   
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {


#top_nav_div .header_brand {
    padding: 0 20px 0 20px;
}
.header_main_nav {
    margin-top: 5px;
}
.mobilemenu .navicon_nav_items > li a {
    padding-bottom: 7px;
}   

.mobilemenu .navicon_nav_heading {
    max-width: 200px;
}
 

.mobilemenu .navicon_nav_items > li , .mobilemenu .navicon_nav_shortcuts li {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.mobilemenu .navicon_nav_items > li a:hover , .mobilemenu .navicon_nav_shortcuts li a:hover {
    background: transparent;
    color: #4E2E2D;
}

  .navicon_nav {
      margin-top: 7px;
      margin-right: 15px;
    }
    
 ul.ax-header_nav.mobile > li:nth-last-child(2) >  ul {
        right: 0;
    }
    #top_nav_div .header_container_left {
        width: 19%;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
    
    .header_logo {
        padding-top: 10px;
    }

     .header_main_nav {
        margin-top: 7px;
    }
    
.mobilemenu .navicon_nav_items > li , .mobilemenu .navicon_nav_shortcuts li {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.mobilemenu .navicon_nav_items > li a:hover , .mobilemenu .navicon_nav_shortcuts li a:hover {
    background: transparent;
    color: #4E2E2D;
}
    
 ul.ax-header_nav.mobile > li:nth-last-child(2) >  ul {
        right: 0;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
    
    .header_main_nav {
        margin-top: 7px;
    }
    
    .header_main_nav .block_container {
        margin-right: 8px;
    }
    
    .mobilemenu .shortcuts {
    min-width: 250px;
    max-width: 300px;
    }

    .mobilemenu .navicon_nav_heading {
            min-width: 290px;
    max-width: 326px;
    }
    
.mobilemenu .navicon_nav_items > li , .mobilemenu .navicon_nav_shortcuts li {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.mobilemenu .navicon_nav_items > li a:hover , .mobilemenu .navicon_nav_shortcuts li a:hover {
    background: transparent;
    color: #4E2E2D;
}
 
    
 ul.ax-header_nav.mobile > li:nth-last-child(2) >  ul {
        right: 0;
    }
  
}


/* iphone 6 plus landscape */
@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3) 
{ 

.mobilemenu .shortcuts  {
    width: 90%;
    min-width: 90%;
    max-width: 90%;
    margin: 50px 0 10px 0;
    padding: 10px 20px 4px 20px;
    height: auto;
    background: transparent;
    box-shadow: none;
}

.mobilemenu .navicon_nav_heading {
    width: 90%;
    min-width: 90%;
    max-width: 90%;
}
.mobilemenu .navicon_nav_heading span {
        padding-bottom: 10px;
}

.mobilemenu .shortcuts span {
        font-size: 15px;
	position: relative;
	margin-top: 6px;
        -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
}

.mobilemenu .navicon_nav_heading span {
    font-size: 16px;
    margin-top: 0;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
}

.mobilemenu .navicon_nav_shortcuts li a  {
    font-size: 15px;
    margin-bottom: 10px;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
    text-decoration: none;
}

.mobilemenu .navicon_nav_items li a {
      -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
    text-decoration: none;
}


.mobilemenu  .navicon_nav_shortcuts li {
    margin-bottom: 8px;
}

.mobilemenu .shortcuts ul.dropdown-menu  {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.mobilemenu .shortcuts .dropdown-menu li  {
    padding-bottom: 0;
}

.mobilemenu .shortcuts .dropdown-menu li a {
    margin-top: 5px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.mobilemenu .navicon_nav_shortcuts li a , .mobilemenu .navicon_nav_items li a {
    margin-bottom: 8px;
}

.mobilemenu .shortcuts > ul.navicon_nav_shortcuts , .mobilemenu .navicon_nav_heading > .navicon_nav_items {
display: none;
height: auto;
}

.mobilemenu .shortcuts > ul.navicon_nav_shortcuts.active ,  .mobilemenu .navicon_nav_heading >  .navicon_nav_items.active {
width: 100%;
display: block;

}

.mobilemenu .navicon_nav_items li:last-child {
    margin-bottom: 15px;
}

.mobile .header_main_nav {
    margin-top: 22px;
}

}


@media screen and (max-width:667px) {
    
.mobilemenu .shortcuts  {
    width: 90%;
    min-width: 90%;
    max-width: 90%;
    margin: 50px 0 0 0;
    padding: 10px 20px 4px 20px;
    height: auto;
    background: transparent;
    box-shadow: none;
}

.mobilemenu .navicon_nav_heading {
    width: 90%;
    min-width: 90%;
    max-width: 90%;
}
.mobilemenu .navicon_nav_heading span {
        padding-bottom: 10px;
}

.mobilemenu .shortcuts span {
        font-size: 16px;
	position: relative;
	margin-top: 6px;
        -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
}

.mobilemenu .shortcuts span .fa + .fa {
    float: right;
    display: block;
}

.mobilemenu .adminmenu.mobile {
    margin-top: 65px;
}

.mobilemenu .navicon_nav_heading span .fa + .fa {
    float: right;
    display: block;
}


.mobilemenu .navicon_nav_heading span {
    font-size: 16px;
    margin-top: 0;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
}

.mobilemenu .navicon_nav_shortcuts li a  {
    font-size: 15px;
    margin-bottom: 10px;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
    text-decoration: none;
}

.mobilemenu .navicon_nav_items li a {
      -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
    text-decoration: none;
}


.mobilemenu  .navicon_nav_shortcuts li {
    margin-bottom: 8px;
}

.mobilemenu .shortcuts ul.dropdown-menu  {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.mobilemenu .shortcuts .dropdown-menu li  {
    padding-bottom: 0;
}

.mobilemenu .shortcuts .dropdown-menu li a {
    margin-top: 5px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.mobilemenu .navicon_nav_shortcuts li a , .mobilemenu .navicon_nav_items li a {
    margin-bottom: 8px;
}

.mobilemenu .shortcuts > ul.navicon_nav_shortcuts , .mobilemenu .navicon_nav_heading > .navicon_nav_items , .mobilemenu .ax-header_nav > li > ul {
display: none;
height: auto;
}

.mobilemenu .shortcuts > ul.navicon_nav_shortcuts.active ,  .mobilemenu .navicon_nav_heading >  .navicon_nav_items.active {
width: 100%;
display: block;

}

.mobilemenu .navicon_nav_items li:last-child {
    margin-bottom: 15px;
}


.ax-header_nav.mobile {
    display: none;
}

.mobile .header_main_nav {
    margin-top: 22px;
}

.mobile .navicon_nav {
    margin-right: 10px;
}

.mobile .navicon_nav.phone {
    display: inline;
    margin-right: 5px;
}



.mobile .navicon_nav.phone a > .fa {
    color: #1E1E1E;
    font-size: 19px;
    margin-right: 5px;
}

.mobilemenu .headerlinks {
       margin: 50px 0 10px 0;
    padding: 10px 20px 4px 20px;
    height: auto;
    background: transparent;
    box-shadow: none;
}

.mobilemenu .headerlinks ul.ax-header_nav {
    background: transparent;
    display: inline !important;
}
.mobilemenu .headerlinks ul li , .mobilemenu .navicon_nav_shortcuts ul li {
    float: none;
    color: #414240;
    padding: 0 0 5px 0;
    margin: 0 0 5px 0;
    display: block;
    font-size: 16px;
    margin-top: 0;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.mobilemenu .navicon_nav_items > li {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
.mobilemenu .headerlinks ul li a {
    font-size: inherit;
    color: #1E1E1E;
    padding: 0 0 5px 0;
    margin-bottom: 5px;
    border-bottom: 1px #1E1E1E solid;
}


.mobilemenu .headerlinks .ax-header_nav .menu-highlight a, .mobilemenu .headerlinks .ax-header_nav  li.open a {
    background: transparent;
    color: #414240;
}

.mobilemenu .ax-header_nav > li > ul {
    position: relative;
    background: transparent;
    border: 0;
    box-shadow: none;
}

.mobilemenu .headerlinks .ax-header_nav ul.main_sub_nav a , .mobilemenu .headerlinks .ax-header_nav .header_sub_nav a {
    font-size: 15px;
    border-bottom: 0;
    margin-bottom: 0;
    padding: 3px 0 3px 10px;
    max-width: 97%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    color: #4E2E2D !important;
}

.mobilemenu .headerlinks .ax-header_nav ul.main_sub_nav a:hover , .mobilemenu .headerlinks .ax-header_nav .header_sub_nav a:hover , .mobilemenu .navicon_nav_shortcuts li a:hover, .mobilemenu .navicon_nav_items li a:hover {
    background: transparent;
    color: #4E2E2D !important;
}



.mobilemenu .headerlinks ul li a .fa + .fa , .mobilemenu .headerlinks #axusername + .fa {
    float: right;
}

.mobilemenu .headerlinks .pullright {
    float: right;
}

.mobilemenu .navicon_nav_items li a:empty {
    display: none;
}

}

    
@media screen and (min-width: 479px) and (max-width: 665px) {

.previewimage {
min-width: 460px;
}    

 .requestaccept span + span , .warningmessage span + span {
        max-width: 320px;
    }
    .mwindiv_content .mwindiv_in {
     max-height: 50vh;
    overflow: scroll;
}

.previewimage img {
max-height: 345px;
max-width: 460px;
padding: 15px 15px 0 15px;
}
}
@media screen and (max-width: 479px)  {

    .requestaccept span + span , .warningmessage span + span {
        max-width: 250px;
    }    
    .rp_wrapper input {
    width: 100%;
}
    /*
    .mobilemenu {
        max-width: 375px;
    }
    */
    .mobilemenu .navicon_nav_items li a {
    margin-bottom: 8px;
    }
     
    #top_nav_div.iphone {
        max-width: 375px;
    }
.previewimage {
min-width: 360px;
}    

.mobilemenu  .navicon_nav_shortcuts li {
    margin-bottom: 8px;
}

.mobilemenu .shortcuts ul.dropdown-menu  {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.mobilemenu .shortcuts .dropdown-menu li  {
    padding-bottom: 0;
}

.mobilemenu .shortcuts .dropdown-menu li a {
    margin-bottom: 0;
    padding-bottom: 0;
}
.previewimage img {
max-height: 240px;
max-width: 320px;
padding: 10px 10px 0 10px;
}
.mobile .header_main_nav {
    margin-top: 9px;
}

.mobilemenu .shortcuts , .mobilemenu .navicon_nav_heading , .mobilemenu .headerlinks {
    width: 85%;
    min-width: 85%;
    max-width: 85%;
}


#header_container_in.mobile {
    min-height: 45px;
}

.mobile .header_logo {
    max-height: 27px !important;
}
.mwindiv_content .mwindiv_in {
        max-height: 75vh;
    overflow: scroll;
}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    .mwindiv_content {
        width: 90%;
        max-width: 920px;
    }
    
       .stopscroll {
 position:fixed;
    overflow:hidden;
    }
    
}
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

.stopscroll {
    position:fixed;
    overflow:hidden;
    }
.mwindiv_content .mwindiv_in {
    max-height: 60vh;
    overflow: scroll;
}
   }

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 
    #top_nav_div.iphone {
        max-width: 667px;
    }

}

/*iPhone 6+ Portrait*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) { 
    #top_nav_div.iphone , .mobilemenu , #container.iphonewrapper, #ax-container.iphonewrapper {
        max-width: 415px;
    }
}

/*iPhone 6+ landscape*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) { 
   #top_nav_div.iphone , .mobilemenu , #container.iphonewrapper, #ax-container.iphonewrapper {
        max-width: 736px;
    }
    .mobilemenu .adminmenu.mobile {
        margin-top: 65px;
    }
    .navicon_nav_heading span .fa + .fa, .shortcuts span .fa + .fa {
        display: inline-block;
        float: right;
    }
    
}

.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
    text-decoration:none;
}
.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}
.open > .dropdown-menu {
    display: block;
}
.pull-right > .dropdown-menu {
    right: 0;
    left: auto;
}


#ui-datepicker-div {z-index:3110 !important;}

.newchoicediv {
    background: #FFFFFF none repeat scroll 0 0;
    border: 1px solid #e2e8e6;
    border-radius: 5px;
    color: #000000;
    margin-top: 10px;
    padding: 10px;
    transition: background 0.5s ease 0s, color 0.5s ease 0s;
}
a:hover .newchoicediv {background-color:#e37222; color: #1e1e1e;}
a:hover .txt2 {color: #1e1e1e;}
p {margin-top:10px;}
.txt1 {
    color: #686868;
    font-size: 14px;
    line-height: 160%;
}
.txt2 {
    color: #000000;
    font-size: 16px;
    line-height: 160%;
    font-weight:bold;
}
